.logo-imagen {
    display:block;
    width: 100%;
}
.encuadre {
    width: 100%;
    text-align: center;
    margin: auto;
}
.estilos-iconos {
    height: 10px;
    color: white;
}
.ocultar {
    display: none;
}

.whatsapp {
    position:fixed;
    width:60px;
    height:60px;
    bottom:40px;
    left:10px;
    background-color:#25d366;
    color:#FFF;
    border-radius:50px;
    text-align:center;
    font-size:30px;
    z-index:100;
  }
  
  .whatsapp-icon {
    margin-top:13px;
  }